from flask import Flask, render_template


# Flaskアプリケーションを作成
def create_app():
    app = Flask(__name__)
    app.secret_key = "secret_key_for_flash_messages"

    # ルートの定義
    @app.route("/")
    def index():
        return render_template("index.html")

    return app
